--- orig/debian/rules
+++ mod/debian/rules
@@ -59,6 +59,7 @@
 	install --mode=644 diff-pretty-print.sed $(PKGLIBDIR)
 	install --mode=755 distmd5sum $(PKGLIBDIR)
 	install --mode=644 meta-subst.sed $(PKGLIBDIR)
+	install --mode=755 reconfigure-package $(PKGLIBDIR)
 	install --mode=755 seed-exim4-hostnames $(PKGLIBDIR)
 	install --mode=755 seed-proxyurl $(PKGLIBDIR)
 	install --directory $(CDBSLIBDIR)
@@ -93,6 +94,13 @@
 	install --mode=644 etc/ferm/rules.ferm $(SYSCONFDIR)/ferm
 	install --mode=644 etc/ferm/services.ferm $(SYSCONFDIR)/ferm
 
+	install --directory $(SYSCONFDIR)/modules-load.d
+	for f in ipv6.conf connectiontracking.conf ; \
+	do \
+		install --mode=644 "etc/modules-load.d/$$f" \
+			$(SYSCONFDIR)/modules-load.d ; \
+	done
+
 	install --directory $(SYSCONFDIR)/ssh
 	install --mode=644 etc/ssh/ssh_known_hosts $(SYSCONFDIR)/ssh
 
@@ -119,7 +127,7 @@
 	install --mode=644 etc/apt/sources.list.sed \
 		$(PKGDATADIR)/customize/etc/apt
 	install --directory $(PKGDATADIR)/customize/etc/default
-	for f in debsecan.sed ferm.sed grub.sed oidentd.sed tmpfs.sed ; \
+	for f in debsecan.sed ferm.sed grub.sed oidentd.sed ; \
 	do \
 		install --mode=644 "etc/default/$$f" \
 			$(PKGDATADIR)/customize/etc/default ; \
@@ -136,7 +144,7 @@
 	done
 
 	install --directory $(PKGDATADIR)/distfiles
-	for d in etch lenny squeeze wheezy jessie ; \
+	for d in etch lenny squeeze wheezy jessie stretch ; \
 	do \
 		install --directory "$(PKGDATADIR)/distfiles/$${d}" ; \
 		for f in ferm.conf sshd_config sudoers ; \
